uuid: 594a864a-d3e5-46c7-bcac-cdd18017a588
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.teaser
    - field.field.paragraph.image.field_p__contentwidth
    - field.field.paragraph.image.field_p__image
    - image.style.4_3_480x360
    - paragraphs.paragraphs_type.image
  module:
    - image
id: paragraph.image.teaser
targetEntityType: paragraph
bundle: image
mode: teaser
content:
  field_p__image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: 4_3_480x360
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_p__contentwidth: true
